.card {
    margin-bottom: 20px;
}

.card:hover {
    transform: scale(1.05);
    transition: 0.6s;
}

.item-price {
    font-size: 1.4em;
    color: #6995b1;
}

.btn-dark {
    background-color: darkslategrey !important;
}